/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

@media only screen and (min-width: 768px) {
	
	#navigation {
		width: 100%;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
	
	#navigation {
		font-size: 1.1em;
		margin-top: 0.25em !important;
	}
	
	.nav a {
		margin-right: 0;
		padding-left: 7px;
		padding-right: 7px;
	}
	
}

@media only screen and (max-width: 767px) {
	
	#navigation {
		margin-bottom: 0 !important;
	}
	
}

#header hgroup {
	margin: 0 !important;
}

.aqFileDL {
	display: inline-block;
	margin: 1em 0;
	background-color: #46B1E1;
	color: #FFF;
	padding: 0.5em 1em;
	font-weight: 700;
	font-size: 1em;
}

.aqFileDL:hover {
	background-color: #003B61;
	color: #FFF;
	text-decoration: none;
}

.aq .post {
	position: relative;
}

.aq .post:after {
	content: '';
	position: absolute;
	left: 0;
	width: 6em;
	height: 2px;
	background-color: #46B1E5;
	bottom: -1.5em;
}

.aq .post-meta, .aq .post-body {
	float: none;
	width: 100%;
}

.aq .post-meta {
	margin-bottom: 1em;
}

.aq .post-meta li {
	text-align: left;
	padding: 0;
}

.aq .post-meta li.post-date {
	background: none;
}

.aq .post-meta li.edit {
	display: none;
}

.aq header h1 {
	margin-bottom:0.75em;
}

.no-cat-head {
	margin-bottom: 1.5em;
}

/* Single Event Page */
.single-event *,.single-event *:after,.single-event *:before{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.single-event .se-banner-image, .el-banner-image {
	max-height: 380px;
	overflow: hidden;
}

.single-event .se-banner-image img, .el-banner-image img {
	display: block;
	width: 100%;
	height: auto;
}

.single-event header h1  {
	text-align: center;
	color: #FFF;
	padding: 0.875em 0.25em;
	background-color: #46b1e1;
	margin-bottom: 1em;
}

.single-event .se-map-container {
	float: right;
	width: 40%;
	margin-bottom: 2em;
}

.single-event .se-map-container .em-location-map-container {
	width: 100% !important;
}

.single-event .se-map-container > p {
	font-size: 1.125em;
}

.single-event .se-map-container > p strong {
	font-size: 1.0625em;
}

.single-event .se-booking-form-cont {
	margin-top: 2em;
	background-color: #FFF;
	padding: 1.25em;
	width: 100%;
	float: left;
	border: 4px solid #46b1e1;
}

.single-event .se-booking-form-cont h3 {
	text-align: center;
	margin-bottom: 1em;
	margin: 1em 0 1.5em;
	font-size: 2em;
}

.single-event .se-booking-form-cont .em-booking {
	margin: 0;
}

.single-event .se-booking-form-cont .em-booking p {
	text-align: center;
}

.single-event .se-booking-form-cont .em-booking .em-booking-form-details > p {
	text-align: left;
}

.single-event .em-booking-form-details .em-booking-buttons {
	text-align: right;
}

.em-booking-form-details input.input, .em-booking-form-details textarea {
	width: 100%;
	padding: 0.875em 0.5em;
	font-size: 1em;
	border: 2px solid #e1e1e1;
	background-color: #f9f9f9;
	margin-top: 0.25em;
}

.em-booking-form-details textarea {
	min-height: 100px;
}

.em-booking-form-details input.input:focus, .em-booking-form-details textarea:focus {
	outline: none;
	border-color: #C2C2C2;
}

.single-event .em-booking-form-details .em-booking-submit {
	margin: 0;
}

.single-event .se-booking-form-cont .em-booking > br {
	display: none;
}

.single-event .se-booking-form-cont .em-booking-form-details {
	max-width: 400px;
	width: 100%;
	margin: 1em auto;
	padding: 0;
	float: none;
}

.single-event .em-booking-form-details .ticket-price, .single-event .em-booking-form-details .em-tickets-spaces {
	font-size: 1.125em;
}

.single-event .se-content h2 {
	margin: 0 0 1em 0;
	line-height: 1.4;
}

.single-event .se-content h3 {
	margin: 0 0 1em 0;
	line-height: 1.4;
	background-color: #46b1e1;
	text-align: center;
	color: #FFF;
	font-size: 1.375em;
	padding: 1em;
}

.single-event .entry h4 {
	margin: 0 0 1em 0;
	font-size: 1.375em;
	line-height: 1.4;
}

.single-event .se-content {
	float: left;
	width: 55%;
}

.single-event .em-booking-submit {
	padding: 0.875em 1.375em;
}

.single-event .em-coupon-success, .single-event .em-coupon-error {
	margin: 1em 0 0.5em 0;
	padding: 0;
	font-weight: bold;
	color: #008000;
	text-indent: 0;
	background: none;
}

.single-event .em-coupon-error {
	color: #f00;
}

@media only screen and (max-width: 767px) {
	
	.single-event header h1 {
		margin-bottom: 0.5em;
		font-size: 1.5em;
	}
	
	.single-event .se-map-container, .single-event .se-content {
		width: 100%;
		float: none;
		padding: 0;
	}
	
	.single-event .se-booking-form-cont {
		float: none;
		border-width: 2px;
	}
	
	.single-event .se-booking-form-cont h3 {
		font-size: 1.5em;
	}
	
}

/* Events Listing Page */
.events-listing-header h1 {
	text-align: center;
	color: #FFF;
	padding: 0.875em 0.25em;
	background-color: #46b1e1;
	margin-bottom: 1em;
}

#em-wrapper .a-single-event {
	margin: 0.5em 0 2.5em 0;
	border-left: 3px solid #46b1e1;
	padding: 0.5em 0 0.5em 1em;
	-webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  float: left;
  width: 100%;
}

#em-wrapper .a-single-event:hover {
	border-left-width: 6px;
}

#em-wrapper .a-single-event p {
	padding: 0;
	margin: 1em 0 0 0;
	font-size: 1.125em;
	max-width: 600px;
}

@media only screen and (max-width: 767px) {
	
	.events-listing-header h1 {
		margin-bottom: 0.5em;
		font-size: 1.5em;
	}
		
}

/* Style Form */
.single-event .select-wrap {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.single-event .select-wrap select {
  border: 2px solid #e1e1e1;
  cursor: pointer;
  padding: 0.5em 0.5em;
	font-size: 1em;
  padding-right: 3em !important;
  z-index: 11;
  position: relative;
  border-radius: 0.25em;
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  background-color: transparent;
}

.single-event select::-ms-expand {
  display: none;
}

.single-event .select-wrap:before {
	content: '';
	position: absolute;
	background-color: #f9f9f9;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 8;
}

.single-event .select-wrap:after {
	content: '';
	position: absolute;
	right: 0.75em;
	top:1em;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 8px 0 8px;
	border-color: #e1e1e1 transparent transparent transparent;
	z-index: 9;
}

.single-event .select-wrap select:focus {
	outline: none;
	border-color: #C2C2C2;
}

.single-event .em-tickets-spaces label {
	margin-top: 0.5em;
}

.single-event .type-event + nav {
	display: none;
}

/* Home event cta */
.event-home-cta a, .event-home-cta > div {
	text-align: center;
	color: #FFF;
	padding: 0.75em 0.75em 0.875em 0.75em;
	background-color: #46b1e1;
	margin: 0 0 1.25em 0;
	display: block;
	font-size: 1.125em;
	color: #FFF;
	-webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  line-height: 1.2;
}

.event-home-cta span {
	display: inline-block;
	font-size: 0.675em;
	opacity: 0.75;
	margin-top: 0.5em;
}

.event-home-cta a:hover {
	text-decoration: none;
	background-color: #287EA5;
}

.event-home-cta .ue {
	margin: 0 0 0.5em 0;
	text-transform: uppercase;
	border-bottom: 2px solid #FFF;
}

@media only screen and (max-width: 767px) {
	
	.event-home-cta a, .event-home-cta > div {
		font-size: 0.875em;
	}
	
	.event-home-cta span {
		font-size: 0.75em;
	}
		
}